export default function SnoozePopover({ anchorEl, onSnooze, onUnsnooze, onClose, }: Readonly<{
    anchorEl: HTMLElement | null;
    onClose: () => void;
    onSnooze: (snoozedUntil: string) => void;
    onUnsnooze?: () => void;
}>): import("react/jsx-runtime").JSX.Element;
